.frame_1 {
margin: 0 auto;
width: 1200px;
height: 800px;
background-color:#B4C9D9;
border: solid 1px #000000;
border-radius: 20px 20px 1px 1px;
overflow: hidden;
}

.header {
  display: grid;
  grid-template-columns: 1fr 9fr;
  margin:5px 20px 5px 20px;
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding-top: 5px;
  padding-bottom: 5px;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  row-gap: 2px;
  column-gap: 2px;
}

.cart  {
  text-align: center;
  background: linear-gradient(180deg, #7ca4c3,#FFFFFF);
  border: solid 1px #ffffff;
  border-radius: 20px 20px 1px 1px;
}

.table {
  background-color:#EAE3D9;
  border: solid 1px #ffffff;
  margin-left: 20px;
  margin-right: 20px;
  height: 695px;
}

.cart__b1:hover {
border: 1px solid #51ff00;
}
.cart__b2:hover {
border: 1px solid #51ff00;
}
.cart__b3:hover {
border: 1px solid #51ff00;
}
.cart__b4:hover {
border: 1px solid #51ff00;
}
.cart__b5:hover {
border: 1px solid #51ff00;
}
.cart__b6:hover {
border: 1px solid #51ff00;
}
.cart__b7:hover {
border: 1px solid #51ff00;
}
.cart__b8:hover {
border: 1px solid #51ff00;
}
.cart__b9:hover {
border: 1px solid #51ff00;
}
.cart__b10:hover {
border: 1px solid #51ff00;
}


